%define upstream_name    Catalyst-View-REST-XML
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    XML View Class
License:    Artistic/GPL
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/Catalyst/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Catalyst::Runtime)
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.420.0
BuildRequires: perl(Test::More)
BuildRequires: perl(XML::Simple)
BuildRequires: perl-Catalyst >= 5
BuildArch:  noarch

%description
This is the XML::Simple view class.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc Changes META.yml
%{perl_vendorlib}/Catalyst/View/*
%{_mandir}/*/*

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.20.0-8pclos2017
- rebuild against updates

